\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*}g_L = \sqrt{\frac{1+pos}{2}}
\\
g_R = \sqrt{\frac{1-pos}{2}}
\end{align*}
\end{document}